Public Member Functions

# geos::geomgraph::index::MonotoneChain Class Reference

`#include <MonotoneChain.h>`

Inherits geos::geomgraph::index::SweepLineEventOBJ.

List of all members.

## Public Member Functions
| MonotoneChain (MonotoneChainEdge *newMce, int newChainIndex)
void | computeIntersections (MonotoneChain *mc, SegmentIntersector *si)

## Detailed Description

A chain in a MonotoneChainEdge

The documentation for this class was generated from the following file:

- geomgraph/index/MonotoneChain.h